@charset "shift_jis";

img { float: left ; }
body { background-color:#99ccff}
h1 { font-size: 24pt; color: #c0c0c0; line-height:150%; background-color:#0070c0; }

#menu li { display: inline; }
#menu li a { 
             text-align: center;
            font-weight:bold;
                 border: solid 5px #c0c0c0;
             background: #585858;
       background-image: -moz-linear-gradient(top,#888888 0%, #666666 50%, #585858 50%, #666666 100%);
       background-image: -webkit-gradient(liner, left top, left bottom, color-stop(0, #888888), 
                                          color-stop(0.50, #666666),color-stop(0.50, #585858),
                                          color-stop(1, #666666));
                padding: 10px ;
                  width: 120px;
        list-style-type: none; 
                  color:#fafafa;

            }
#menu li a:hover { background:#58faf4 }

h2 { font-size: 14pt; text-indent: 15pt; color: #fafafa; line-height:130%; background-color:#585858; }

table { width: 900px; margin-left: 100px; margin-right: auto; }
td.td1 {width: 100px; height: 20px; text-align: center; vertical-align: middle; }
td.td2 {width: 500px; height: 20px; text-align: left; vertical-align: middle; }


#menu2 li { 
           font-size: 12pt; 
         line-height: 130%; 
        word-spacing:10pt; 
     list-style-type: square;
           }

div { font-size: 12pt; text-align: left; text-indent: 5pt; line-height: 150%; }


